:-
  consult('messages.pl'), 
  consult('impexp.pl'),
  consult('list.pl'),
  consult('main.pl'),
  consult('summarization.pl'),

  consult('head.pl'),
  consult('hand.pl'),
  consult('speaking.pl'),
  consult('cameras.pl'),
  consult('rules_camera.pl'),
  consult('rules_person.pl'),
  consult('rules_output.pl'),
  consult('rules_model.pl'),
  consult('persons.pl'),
  consult('history.pl'),

  consult('evaluation.pl').
